Device Name Code
{{ device.name }} {{ device.code }}
We support all Android tablets with at least Android 7.0 (Level 24)
Please submit support ticket if you have any issue on your device

{{ error }}
{{ error }}